package com.brilliance.isc.swift.objmtconvert.model.mt2xx.tag.tag204;


import com.brilliance.isc.swift.objmtconvert.model.AbsMTCreator;
import com.brilliance.isc.swift.objmtconvert.model.AbsTagCreate;
import com.brilliance.isc.swift.objmtconvert.model.mt2xx.mt2XXAbsCreator.MT204AbsCreator;


public class Tag53aCreator extends AbsTagCreate {
    private MT204AbsCreator MT204AbsCreator;

    public Tag53aCreator(AbsMTCreator absMTCreator)
    {
        super(absMTCreator);
        this.MT204AbsCreator = (MT204AbsCreator) absMTCreator;
    }

    @Override
    public void creator() {
        handlerBicAdrCreator(MT204AbsCreator,"debitInstitution");
    }
}


